.home-img {
    width: 150px;
}
.services .icon {
    line-height: 1.3;
    position: relative;
    text-align: center;
}
.services .media-body h3 {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px !important;
}
.block-6 .media-body p {
    font-size: 16px;
    text-align: center;
}
.price-home {
				color: #CCA331;
				margin-top: 50px;
				font-size: 27px !important;
				font-weight: bold !important;
			}
.price-tour{
    color: #f9be37;
    margin-top: 50px;
    font-size: 27px !important;
    font-weight: bold !important;
}
.price-home a {
    color: #fff !important;
    font-weight: bold;
    background: #f9be37;
    border-radius: 60px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 16px;
    width: 60%;
    float: left;
    margin-left: 20%;
}
			.van-intro{
				margin-top:30px;
			}
.testimony-section .owl-nav {
    display: none !important;
}
.saludo{
	width: 130px;
}
.gold{
	color:#CCA331;
	margin-right:5px;
}
.lista-hone{
	list-style: none;
}
.black {
    color: #000;
    text-align: center !important;
    width: 100%;
    font-weight: bold;
}
.blue2 {
    color: #175797;
    text-align: center !important;
    width: 100%;
    font-weight: bold;
}
.color-yellow{
	color:#f9be37;
}
.services .media-body h3 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0 !important;
}
.center-tour-home{
	text-align: center;
}
.tags{}
.tags img {
    width: 25px;
    margin-right: 15px;
}
.testimony-wrap .name {
    color: #f9be37 !important;
    font-weight: bold !important;
	text-align: center;
}
.testimony-wrap .text p.mb-5{
	color:#fff !important;
}
.mb-5, .my-5 {
    margin-bottom: 0 !important;
}
.r-cta{
	width: 300px;
}
.ftco-footer {
    background: #000;
}
.pago-seguro{
    float: left;
    width: 100%;
}
.pago-seguro img{
	width:200px;
}
.logo-footer{
    margin: 0 auto 20px;
    display: block;
}
@media (min-width: 768px) and (max-width: 979px) {
    .home-img {
    width: 100px;
}
    .home-pay{
         width: 215px;
    } 
	.saludo{
	width: 130px;
}
.testimony-wrap .text p.mb-5{
	text-align: center !important;
}
}
@media (max-width: 767px) {	
.top1 {
    margin-top: -55px !important;
}
.top2{
	margin-top: -55px !important;
}
.saludo{
	width: 130px;
}
.center-tour-home img {
    width: 100%;
}
.center-tour-home {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}
.testimony-wrap .text p{
	text-align: center !important;
}
.r-cta{
	width: 200px;
}
.ftco-navbar-light {
    background: #fff !important;
    position: relative;
    top: 0;
}
.ftco-navbar-light .navbar-toggler {
    color: #000 !important;
    font-size: 0;
}
.oi-menu::before {
    font-size: 16px;
}
.logopaypal{
	width: 250px;
}
.lista-hone {
    padding-left: 0;
}
.responsive-vans{
	width:80%;
	margin-left: 10%;
}
.nav-link{
	color: #666 !important;
}
}

